From: Firefox 3.5 Et Barre Antiphishing

Idem en XP SP3. L'extension Bitdefender n'est pas compatible avec Firefox 3.5


Bonjour,


Ce soucis est remonté aux développeur et sera corrigé dans une futur mise à jour.


Cordialement,


-Max-